# Stock Orderpoint Manual Procurement

This module allows users to manually start procurements from the list of reordering rules, based on the quantity that is recommended to be procured.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

If you want users to be able to change the recommended quantity to procure, you should assign them to the security group ‘Change quantity in manual procurements from reordering rules’, under ‘Settings / Users / Users’.

# Usage

Go to ‘Inventory > Master Data > Reordering Rules’ and review the quantity recommended to be procured. You can now start the procurement for a single or a list of reordering rules.

The recommended quantity to procure is adjusted to the procurement unit of measure indicated in the reordering rule.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Eficent

## Contributors

- Jordi Ballester Alomar <jordi.ballester@eficent.com>
- Lois Rilo Antelo <lois.rilo@eficent.com>
- Bhavesh Odedra <bodedra@opensourceintegrators.com>
- Kitti Upariphutthiphong <kittiu@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.